:local .main_container{
    width: 100%;
    height: 100%;
    background-color: rgba(149, 149, 149, 0);
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    transform: translate3d(-100%, 0, 0);
    transition: transform .5s, background-color .2s linear .5s;
    &.open{
        transform: translate3d(0, 0, 0);
        background-color: rgba(149, 149, 149, .6);
        
    }

    &.close{
        transition: transform .5s, background-color .1s linear;
    }

}

:local .version{
    font-size: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
}

:local .container{
	background-color: #fff;
    width: 320px;
    height: 100%;
    //position: absolute;
    z-index: 1;
    //transform: translate3d(-290px, 0, 0);
    //transition: transform .5s;
    top: 0;
    left: 0;

    /*&:after{
        content: "";
        background-color: #959595;
        opacity: 0;
        width: 150%;
        height: 100%;
        position: absolute;
        transition: opacity .5s;
        top: 0;
        left: 100%;
        pointer-events: none;
    }*/

    
    .flex{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }
    

    &.open{
    	transform: translate3d(0, 0, 0);

        /*&:after{
            opacity: .8;
            pointer-events: all;
        }*/
    }


    header{
        background-color: #595959;
        height: 78px;
        display: flex;
        flex:none;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        color: #fff;
        padding: 0 30px;
        box-sizing: border-box;

        h2{
            font-weight: bold;
            margin-bottom: 4px;
        }
    }

    .listing{
        height: 100%;
        h5{
            background-color: #d9d9d9;
            width: 100%;
            height: 25px;
            line-height: 25px;
            font-size: 12px;
            font-weight: bold;
            color: #595959;
            padding: 0 13px;
            box-sizing: border-box;
            text-transform: uppercase;
        }

        ul{
            li{

                width: 100%;
                height: 50px;
                border-bottom: 1px solid #c1c1c1;
                display: flex;
                align-items: center;
                padding: 0 13px;
                padding-left: 30px;
                box-sizing: border-box;
                justify-content: space-between;

                &.two_lines{
                    flex-direction: column;
                    padding: 13px;
                    padding-left: 30px;
                    height: auto;
                    align-items: flex-start;
                    justify-content: center;
                    line-height: 22px;
                }

                .bold{font-weight: bold;}
            }
        }
    }

    .menu_footer{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }

    .logout_container{
        
        flex: none;
        width: 100%;
        height: 80px;
        border-top: 1px solid #c1c1c1;
        display: flex;
        align-items: center;
        text-transform: uppercase;
        font-weight: 100;
        font-size: 15px;
        text-decoration: none;
        color: #595959;
        padding: 0 30px;
        box-sizing: border-box;

        span + span{
            margin-left: 22px;
        }

        .logout_btn{
          width: 50px;
          height: 50px;
          border-radius: 50px;
          background-color: #959595;
          color: #fff;
          font-weight: bold;
          flex:none;
          display: flex;
          justify-content: center;
          align-items:center;
          text-decoration: none;
          font-size: 19px;
        }
    }
}


